prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include
datarootdir=${prefix}/share
datadir=/usr/share

privincludedir=${includedir}/evolution-data-server-2.30

Name: libedatabook
Description: Backend library for evolution address books
Version: 2.30.2
Requires: libedataserver-1.2 libebook-1.2 dbus-glib-1
Libs: -L${libdir} -ledata-book-1.2
Cflags: -I${privincludedir}
